/* 
  Localizable.strings
  AdViewSDKDemo

  Created by unakayou on 11/7/19.
  Copyright © 2019 AdView. All rights reserved.
*/

"Req" = "Request";
"REQ_SPREAD" = "RequestSpread";
"REQ_BANNER" = "RequestBanner";
"REQ_MREC"   = "RequestMREC";
"REQ_VIDEO"  = "RequestVideo";
"REQ_NATIVE" = "RequestNative";
"REQ_INTERSTITIAL" = "RequestInterstitial";
"CLOSE_BUTTON" = "Close";
